"stringFilter"			= "contains";
"stringExclude"			= "does not contain";

"regexFilter"			= "matches";
"regexExclude"			= "does not match";

"is"					= "is";
"isNot"					= "is not";
	
"equal"					= "is";
"notEqual"				= "is not";
"lessThan"				= "lessThan";
"greaterThan"			= "greaterThan";
	
"on"					= "on";
"before"				= "before";
"after"					= "after";
